<?php
 
session_start();
include("DMMYSQLG.php");
$com = "C";
include("DSA3000.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=cat_paises_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	include('cat_paises_CL.php');
	$varible_clase = new clase_paises();
	$res=$varible_clase->lista_busqueda($_POST["bot"]);
	$reg=mysqli_fetch_array($res);
?>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>>
<form  name="frm1" id="frm1" method="post" action="">
  <table width="400"  align="center">
    <tr>
      <th colspan="2" class=\"titulo\"><div align="center"> PAIS</div></th>
    </tr>
	<tr>
      <td width="80">Clave del Pais:</td>
      <td width="304"><input name="txt_nr" type="hidden" value ="<?php
 echo $reg['cve_pais']?>" />
	  <input name="cve_paises" type="text" id="cve_paises"  value="<?php
 echo $reg['cve_pais'] ?> " size="15"/>
	  </td>
    </tr>
    <tr>
      <td width="80">Nombre:</td>
      <td width="304"><input name="txt_nr" type="hidden" value ="<?php
 echo $reg['cve_pais']?>" />
	  <input name="txt_dp" type="text"  value="<?php
 echo $reg['des_pais'] ?> " size="45"/>
	  </td>
    </tr>
    <tr>
      <td colspan="2"><div align="center">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</div></td>
    </tr>
  </table>
</form>

<?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="cat_paises_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
?>
</body>
<?php
 
mysqli_close($con);
}
?>
</html>